package com.lovecoding.practice;


/**
 * @author WanJl
 * @version 1.0
 * @title Practice_3
 * @description 3、打印输出 九九乘法表
 * @create 2026/7/7
 */
public class Practice_3 {
    public static void main(String[] args) {
        for (int i = 1; i <=9; i++) {
            for (int j = 1; j <=i ; j++) {
                System.out.print(j+"✖"+i+"="+(j*i)+"  ");
            }
            System.out.println();   //换一行
        }
    }
}
